.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

section.page a {
  display: inline;
}

section[data-hash="economicus"] table.text-template-6 {
   margin: 0 auto 0px;
}

.pageWrap.mobile section.page h1,
.pageWrap.mobile section.contact h1  {
    font-size: inherit;
    letter-spacing: normal;
}

.pageWrap.mobile section.page h1 > span,
.pageWrap.mobile section.contact h1 {
    font-size: 25px !important;
}

section[data-hash="order"] .text-template-2 {
   margin-bottom: 0;
}
